 /*轮播图 s*/
.main-slider h2, .main-slider p{
    color: #333333;
    text-shadow: unset;
}

.main-slider .swiper-slide-content .more{
    border-radius: 10px;
}

.edit-img{
    width: 18px;
    height: 18px;
}

.main-slider .swiper-slide-active .swiper-silde-img{
    transform: scale(1) ;
}

.main-slider .swiper-slide .swiper-silde-img{
    min-height: 800px ;
    max-height: 800px ;
}
/*轮播图 e*/


/*header背景 s*/
/* 透明背景 */
.bg-transparent {
    background-color: transparent ;
    /* 可选：移除阴影 */
    box-shadow: none ;
    transform: 0.5 all;
}

.nav-pc .menu-dropdown-icon>a::after{
    background: unset;
}





/*header背景 e*/